sdk_version top-level constant Null safety

String const sdk_version

Implementation

const sdk_version = '3.1.0';